quorum_model_v1_data_t Struct Reference

`#include <quorum.h>`

Collaboration diagram for quorum_model_v1_data_t:
[legend]

## Data Fields

quorum_model_t | model
quorum_v1_quorum_notification_fn_t | quorum_notify_fn
quorum_v1_nodelist_notification_fn_t | nodelist_notify_fn

## Detailed Description

Definition at line 100 of file include/corosync/quorum.h.

## Field Documentation

## model

quorum_model_t quorum_model_v1_data_t::model

Definition at line 101 of file include/corosync/quorum.h.

## nodelist_notify_fn

quorum_v1_nodelist_notification_fn_t quorum_model_v1_data_t::nodelist_notify_fn

Definition at line 103 of file include/corosync/quorum.h.

## quorum_notify_fn

quorum_v1_quorum_notification_fn_t quorum_model_v1_data_t::quorum_notify_fn

Definition at line 102 of file include/corosync/quorum.h.

The documentation for this struct was generated from the following file:

- include/corosync/quorum.h